h1            { color: #0000FF; font-family: Arial; font-size: 18pt; text-align: center; 
               font-weight: bold; line-height: 150%; margin-top: 3px; 
               margin-bottom: 3px }
h2            { color: #0000FF; font-family: Arial; font-size: 14pt; text-align: center; 
               font-weight: bold; line-height: 150%; margin-top: 3px; 
               margin-bottom: 3px }
h3            { color: #0000FF; font-family: Arial; font-size: 12pt; font-weight: bold; 
               text-align: left; line-height: 100%; margin-top: 0px; 
               margin-bottom: 0px }
h4            { color: #0000FF; font-size: 10pt; font-family: Arial; font-weight: bold; 
               text-align: left; line-height: 100%; margin-top: 0px; 
               margin-bottom: 0px }
a             { text-decoration: none; font-family: Arial; color: #0000FF; font-size: 10pt}

.bannertable  { Height: 100%;  Width:1150px;  border-collapse: collapse; vertical-align:middle;  background-color: #290C73;}
.bannertext   { color: #FFFF00; font-size: 14pt; font-family: Arial; font-weight: bold; text-align: center  }


.blue         { background-color: #290C73;  }
